<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revidera Schema");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revidera Schema");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Lägg till en ny händelse");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Obs: Ändringar inte kommer att spelas om du väljer");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Åååå-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Starttid");
define('CALENDAR_EVENTS_END_TIME', "Sluttid");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Är du säker på att du vill ta bort");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "händelse?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Fyll i datum i formatet &quot;åååå-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Inga uppgifter funna. Det gick inte att ta bort händelsen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalisera händelser ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "händelse utgår");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Radering händelse ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Inga uppgifter funna. Det gick inte att uppdatera händelse.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "händelse uppdateras");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Uppdatera händelse ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Inga uppgifter funna. Det gick inte att uppdatera användarlistor.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Användarlistor uppdaterade");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Uppdaterar användarlistor ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Du har nått minnet gränsen för antalet händelser som kan tillsättas i en session. Om du vill fortsätta spara osparade händelser och uppdatera sidan.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Startanvändarfråga ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Hantera kategorier");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Tillbaka till Hantera händelser");
define('MANAGE_LOCATIONS_HEADING', "Hantera platser");
define('MANAGE_LOCATIONS_BTN', "Hantera platser");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Visa hebreiska datum");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Dölj hebreiska datum");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Är det här en återkommande händelse?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Välj händelse");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Skapa ny händelse");
define('CALENDAR_EVENTS_CATEGORIES', "kategorier");
define('CALENDAR_EVENTS_EVENT_NAME', "Event namn");
define('CALENDAR_EVENTS_EXAMPLE', "Exempel: Födelsedagsfest");
define('CALENDAR_EVENTS_EVENT_DATE', "Händelsedatum");
define('CALENDAR_EVENTS_END_DATE', "Slutdatum");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Denna händelse upprepas");
define('CALENDAR_EVENTS_DAILY', "Dagligen");
define('CALENDAR_EVENTS_WEEKLY', "Varje vecka");
define('CALENDAR_EVENTS_MONTHLY', "En gång i månaden");
define('CALENDAR_EVENTS_YEARLY', "Årlig");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "tue");
define('CALENDAR_EVENTS_WED', "ons");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "lör");
define('CALENDAR_EVENTS_SUN', "Sol");
define('CALENDAR_EVENTS_FIRST', "först");
define('CALENDAR_EVENTS_SECOND', "andra");
define('CALENDAR_EVENTS_THIRD', "tredje");
define('CALENDAR_EVENTS_FOURTH', "fjärde");
define('CALENDAR_EVENTS_LAST', "sista");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Varje händelse sträcker sig");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dag (ar)");
define('CALENDAR_EVENTS_EVENT_TIME', "Händelsetid");
define('CALENDAR_EVENTS_AM', "är");
define('CALENDAR_EVENTS_PM', "e.m");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Detta är en händelse hela dagen");
define('CALENDAR_EVENTS_LOCATION', "Plats");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Börja skriva för att söka efter befintliga platser, eller skapa en");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ny plats");
define('CALENDAR_EVENTS_SELECT_CITY', "välj stad");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Plats ej hittad");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Skapa en ny plats");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Företagsnamn");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Företagets gatuadress");
define('CALENDAR_EVENTS_CITY', "Stad");
define('CALENDAR_EVENTS_STATE', "Stat / provins");
define('CALENDAR_EVENTS_ZIP_CODE', "Postnummer");
define('CALENDAR_EVENTS_BIZ_PHONE', "Företagets telefonnummer");
define('MANAGE_LOCATION_PHONE_2', "Telefonnummer 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Företags webbadress");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Länktext för hemsida (valfritt)");
define('CALENDAR_EVENTS_EMAIL', "Kontakta E-post");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Händelsebeskrivning");
define('CALENDAR_EVENTS_DELETE_GROUP', "Ta bort grupp");
define('CALENDAR_EVENTS_SELECT_LOCATION', "Välj plats");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Location / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "På eller efter");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Visa barnhändelser");
define('CALENDAR_EVENTS_SHOW_PENDING', "Visa väntande");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Välj filtreringsalternativ");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategori Beskrivande String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategori Attribut");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Händelse");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Plats");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrera efter stad");
define('MANAGE_LOCATION_SELECT_LOCATION', "Välj plats");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Skapa nytt läge");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Inga händelser hittades för den här månaden.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Är du säker på att du vill radera alla händelser som är associerade med");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "händelse?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Hämtar händelse ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populär händelse avslutad.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Populär plats slutförd.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Sökplatsen är klar.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Få plats ID slutfört.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Spara ny plats slutförd.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Spara händelsen klar.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Plats städer lista uppdaterad.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Händelselista uppdaterad.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populär händelse ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Hämtar plats ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populär plats ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Komma till stadsstäder ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Uppdaterar platsstäder ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Spara händelse ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Spara ny plats ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrera händelser ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Rensningsformulär för ny händelse ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Ange ett slutdatum för din händelse eller avmarkera kryssrutan Återkommande händelse.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Ange en beskrivning för ditt evenemang.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Var god välj minst en kategori för din händelse.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Ange en plats för den här händelsen.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Ange en adress för din nya plats.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Välj en stad för din nya plats.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Vänligen ange en postnummer för din nya plats.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Det uppstod ett fel på att hämta kategorin.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategorin har sparats.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorin har sparats.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Det gick inte att spara kategorin.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Det gick inte att spara kategorierna.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategori får inte vara tomt.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategori Beskrivningssträng får inte vara tomt.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Vill du radera");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Du har en ny kategori som inte har sparats. Spara den kategorin innan du lägger till en ny.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Inga kategorier hittades.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Ange ett namn för din händelse.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Ange ett startdatum för ditt evenemang.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Ändra plats");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Populera platsen slutförd.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Spara plats ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrera platser ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "plats?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Raderar plats ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Rensningsformulär för ny plats ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Ange ett namn för din plats.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Ange en adress för din plats.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Ange en stad för din plats.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Ange en postnummer för din plats.");
define('CALENDAR_EVENTS_COUNTRY', "Land");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Redigera händelse");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Spara och stäng");
define('MANAGE_LOCATIONS_ALL_CITIES', "alla städer");
define('CALENDAR_EVENTS_PRIVATE', "Privat");
define('MANAGE_LOCATION_ADDRESS', "Adress");
define('MANAGE_LOCATION_PHONE', "Telefon");
define('MANAGE_LOCATION_EMAIL', "E-post");
define('MANAGE_LOCATION_WEBSITE', "Hemsida");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Spara till Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Redigera Bee Around Town Login");
define('CALENDAR_EVENTS_BAT_USERID', "Användar-ID (email)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Ange ditt email och lösenord som du använder för att komma till webbplatsen &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Om du inte har ett konto på BeeAroundTown.com klickar du på &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; här &lt;/ b&gt; &lt;/a&gt; att skapa ett konto. &lt;br /&gt; &lt;br /&gt; Du måste också ha minst en av kategorierna i BeeAroundTown.com definierad på denna webbplats. Klicka på knappen &lt;b&gt; Hantera kategorier &lt;/ b&gt; för att definiera en kategori. Kategorin på webbplatsen BeeAroundTown.com är &lt;b&gt; Mat, underhållning, rekreation, familj, företag &lt;/ b&gt; och &lt;b&gt; kultur &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Händelse-ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "med plats-ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "sparades till BeeAroundTownEvent.com händelse ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "och BeeAroundTownEvent.com plats ID");
?>